Package Gnumed :: Package timelinelib :: Package calendar :: Package gregorian :: Package timepicker :: Module date :: Class DateModifier |
[frames] | no frames]

# Class DateModifier

source code

    object --+
             |
            DateModifier

Instance Methods
increment_year(self, date) | source code
increment_month(self, date) | source code
increment_day(self, date) | source code
decrement_year(self, date) | source code
decrement_month(self, date) | source code
decrement_day(self, date) | source code
Inherited from `object`: `__delattr__`, `__format__`, `__getattribute__`, `__hash__`, `__init__`, `__new__`, `__reduce__`, `__reduce_ex__`, `__repr__`, `__setattr__`, `__sizeof__`, `__str__`, `__subclasshook__`

Properties
Inherited from `object`: `__class__`